<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title>СОНИКС Network - Bad Gateway
  </title>
</head>

<body
  style="background: black; color: white;display: flex;justify-content: center;align-content: space-around;align-items: center;flex-wrap: wrap;text-align: center;height: 100vh;">
  <div style="width: 100%;display: flex;justify-content: center;">
    <img src="/static/img/satnogs-network-logo.png"
      alt="СОНИКС Network Logo"
      style="display:block;">
  </div>
  <div style="width: 100%;display: flex;justify-content: center;flex-wrap: wrap;">
    <h1 style="width: 100%;"> Maintenance in progress!
    </h1>
    <h3 style="width: 55%;">
      We will be back soon! Thank you for your patience.
    </h3>
    <h3 style="width: 55%;">
      For more info feel free to
      <a href="https://community.libre.space">contact us</a>.
    </h3>
  </div>
  <div style="width: 100%;display: flex;justify-content: center;">
    <p>502 - Bad Gateway
    </p>
  </div>
</body>

</html>